using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Communication.GtdJson.Packs
{
    public class A10009GetCommand : PackBase
    {
        public override string Action
        {
            get { return "getCommand"; }
        }

        private string _command="";
        public string Command
        {
            get { return _command; }
            set { _command = value; }
        }

        public override void PackBody(Newtonsoft.Json.JsonWriter jsonWriter)
        {
            jsonWriter.WritePropertyName("command");
            jsonWriter.WriteValue(Command);
        }
    }
}
